.catalog-product-view .product-collateral{clear:both;float:left;height:auto !important;margin-top:50px;width:100%;}
.catalog-product-view .collateral-box.box-collateral{border:1px solid #cccccc;border-radius:5px;box-shadow:0 0 3px #cccccc;margin:0 15px;overflow:hidden;padding:10px;}
.catalog-product-view .collateral-box .head h2{color:#315eb9 !important;font-size:25px;font-weight:bold;margin:0 0 10px;text-transform:capitalize;}
#product_addtocart_form .qty-set{float:left;text-align:right;}
#ajaxcart-content .add-to-cart #btn_bundle:hover{background-color:#fff;}
#product_addtocart_form .qty-title{float:left;margin-left:15px;padding-top:7px;}
.catalog-product-view #search_mini_form .input-text{z-index:99 !important;}
#ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{margin:0 75px !important;}
#ajaxcart-content #product_addtocart_form .add-to-holder .price-box .price-as-configured{text-align:center;}
.cms-home #search_mini_form input#search{position:relative;z-index:9 !important;}
.pro_reviews a.price-match{color:#1142a4 !important;float:left;font-size:15px;font-weight:bold;margin:0;text-align:right;width:100%;}
#price_popup{background-color:#1244ac;border-radius:7px;display:none;padding:6px;position:absolute;right:139px;top:480px;width:345px;z-index:9999;}
.pro_reviews div{float:right;margin:0;position:relative;width:260px;}
.pro_reviews{text-align:right;}
#price_popup .mail{background-color:#fff;border-radius:7px;height:400px;padding:20px 15px;width:333px;}
#price_popup a.match_close{background:rgba(0, 0, 0, 0) url("../images/match_close.jpg") no-repeat scroll left top;display:block;height:13px;position:absolute;right:10px;text-indent:-9999px;top:10px;width:14px;}
div.txt_box{color:#888888;display:block;font-family:Arial,Helvetica,sans-serif;font-size:12px;line-height:22px;text-align:left;}
div.txt_box span{color:#062b8e;font-size:16px;font-weight:bold;}
.pro_reviews span{color:#010101;float:left;font-size:18px;font-weight:bold;margin:0 0 0 10px;}
#pricematch_sendmail{background:rgba(0, 0, 0, 0) url("../images/match_submit.jpg") no-repeat scroll left top;border:0 none;cursor:pointer;display:block;height:21px;margin:0;text-indent:-9999px;width:65px !important;}
.language-switcher{float:left;padding-right:10px;}
.yt-header-top .setting-page{position:relative;width:25% !important;}
#formail input{margin:5px;}
.options-list > li{float:left;height:150px;width:33%;}
.flt-left{margin:0 12px 0 0;width:70px !important;}
.flt-right{float:left;width:42%;}
.product-options ul.options-list .label{white-space:normal !important;}
#product-options-wrapper ul.options-list label{display:inline-block;margin-left:16px;}
.options-list > li:last-child{display:none;}
.product-options.clearfix{border:1px solid #dddddd;}
.catalogsearch-result-index .quick-access .block-cart, .quick-access .block-cart{float:right;}
.block-cart-right{border:medium none !important;box-shadow:none !important;float:left;margin:0;width:57px;}
.block .block-title{border-bottom:1px solid #ddd;padding:3px 10px;position:relative;}
.block-cart-right .block-title{background:transparent url("../images/cart_bg.png") no-repeat scroll right 0;border-bottom:medium none !important;cursor:pointer;height:37px;text-indent:-37px;}
.cart-quantity{background:#ee8100 none repeat scroll 0 0;border-radius:9px;color:white;float:right;height:18px;margin:-7px 0 0;position:absolute;right:3px;text-align:right;width:21px;}
.iphone-slidber{display:none;}
.cart-quantity .cart_qty{float:left;margin-left:15px;margin-top:-2px;}
.cart-quantity{color:white;text-align:right;}
.block-cart-right .block-title{cursor:pointer;text-indent:-37px;}
.header-container .block-cart .subtotal{font-weight:normal;margin-top:0;padding-left:76px;text-align:left;width:73%;}
.header-container .block-cart .subtotal{font-weight:normal;text-align:left;}
.header .block .actions{display:none !important;}
.block .actions{text-align:right;}
.actions .button-cart{border:medium none;margin-right:10px;padding-top:0;}
.actions .button-cart span{background:grey none repeat scroll 0 0;border:medium none !important;color:#fff;padding:0 20px 0 15px;}
.block-cart-right .block-content-right{background:#fff none repeat scroll 0 0;margin-left:-229px;padding-left:15px;padding-right:15px;position:absolute;text-align:center;width:345px;z-index:99999;}
.block-content-inner{border:1px solid #b0b0b0;display:table;width:100%;}
#cart-sidebar{float:none;margin:0 auto;width:90%;}
.mini-products-list .product-image{border:1px solid #ddd;float:left;padding:5px;width:65px;}
#__bt_Content ul li, ol li{text-align:left;}
.mini-products-list .product-details{margin-left:75px;}
#cart-sidebar .product-details a{margin-left:7px;margin-right:7px;}
.block .btn-remove, .block .btn-edit{float:right;}
.btn-remove{background:rgba(0, 0, 0, 0) url("../images/btn_remove.gif") no-repeat scroll 0 0;display:block;font-size:0;height:11px;line-height:0;overflow:hidden;text-indent:-999em;width:11px;}
.summary{float:none;margin:auto;text-align:right;width:90%;}
.header-container .block-cart .amount{display:none;}
.leftviewcart{float:left;margin-top:11px;width:118px;}
.header-cart .actions{display:none;}
.header-cart{position:absolute;right:15px;top:2px;}
.block-cart-right .block-content-right{float:right;height:auto !important;padding-bottom:15px !important;padding-left:0 !important;padding-top:15px !important;right:auto;}
.block-cart-right .block-content-right{height:auto !important;padding:15px !important;right:0;}
.subtotal .label{color:#000 !important;font-weight:normal !important;font-size:12px;}
.summary .amount{display:none;}
.subtotal{padding-top:5px !important;width:75%;}
.btn-edit{background:rgba(0, 0, 0, 0) url("../images/btn_edit.gif") no-repeat scroll 0 0;display:block;font-size:0;height:11px;line-height:0;overflow:hidden;text-indent:-999em;width:11px;}
.block .btn-remove, .block .btn-edit{float:right;}
.mini-products-list li{padding:5px 0;}
.header-cart .block-cart .action .leftviewcart .top-checkout a{background:rgba(0, 0, 0, 0) url("../images/cart_checkout.png") no-repeat scroll left top;color:#fff;float:left;font-weight:normal;height:25px;padding:3px 21px;width:100%;}
.leftviewcart{height:50px;width:47%;text-align:left;}
.top-checkout{clear:both;float:left;width:100% !important;}
.trustpilot-widget iframe{margin:0 auto;width:89% !important;}
.firecheckout-index-index #yt_menu_short,
.checkout-cart-index #yt_menu_short,
.firecheckout-index-index .sm-serachbox-pro,
.checkout-cart-index .sm-serachbox-pro,
.firecheckout-index-index .header-cart,
.checkout-cart-index .header-cart,
.checkout-cart-index .language-switche,
.firecheckout-index-index .language-switcher,
.checkout-cart-index .links .first,
.firecheckout-index-index .links .first,
.checkout-cart-index .links .last,
.firecheckout-index-index .links .last{display:none;}
.checkout-cart-index .links.links-second > li:first-child { }
.firecheckout-index-index .links.links-second > li:first-child { }
.checkout-cart-index .yotpo-display-wrapper{display:none;}
.firecheckout-index-index .yotpo-display-wrapper{display:none;}
.firecheckout-index-index .field.name-lastname.col-md-6.col-sm-6{padding:0 !important;}
.firecheckout-index-index .field.name-firstname.col-md-6.col-sm-6{padding:0 !important;}
.yotpo-testimonials.yotpo-testimonials-btn{display:none;}
.firecheckout-index-index .sp-methods li{float:left;}
.block-content-right .action{margin-top:25px;}
.block-content-right .paypal-or{position:relative;right:125px !important;top:-32px !important;}
.block-content-right .action > li{list-style:none;}
.block-content-right .paypal-logo img{width:40%;margin-top:12px;}
.box-collateral > h2{color:#000;font-size:15px;font-weight:bold;margin-left:29px;margin-top:14px;}
.shipping-estimation-form{margin-left:29px;margin-top:10px;}
#shipping-estimation-form .button{clear:left;margin:20px 0 !important;text-align:center;}
#shipping-estimation-form label{margin-top:14px;}
#cpanel_wrapper .normal{display:none;}
#yt_menu_short{width:15.9% !important;}
.form-search > label{display:none;}
.form-search .input-text{width:70%;}
.search-sb.button::before{content:"\f002";font-family:'FontAwesome';position:relative;}
.search-cat{background:#f7f7f7 none repeat scroll 0 0;border:1px solid #e1e1e1;height:43px;line-height:43px;padding:0 10px;position:relative;width:150px;}
.form-search .input-text{padding:10px;width:70%;}
.search-sb.button{height:42px;position:absolute;top:0;right:108px;}
.availability.in-stock{display:none;}
.catalog-product-view .price-box-bundle{display:none;}
.price-box .price{float:right;}
.catalog-product-view .price-label{display:none;}
.full-product-price .price{font-size:22px;font-weight:bold;}
.old-price .price{font-size:15px !important;padding-top:7px;}
.add-to-holder.have-price{margin:25px 0 !important;}
.catalog-product-view .wishlist .link-wishlist{display:none !important;}
.productview_tax_ratting .tax .tax-description{background:#fff none repeat scroll 0 0;border:1px solid #ccc;box-shadow:0 0 10px 1px #ccc;display:none;padding:10px;position:absolute;right:16px;top:33px;width:auto;z-index:1;}
.tax:hover .tax-description{display:block;}
.productview_tax_ratting .tax{position:relative;}
.tax{background-color:#f0f0f0;border-right:1px solid #f0f0f0 !important;float:left;height:52px;margin-left:14px;padding-left:10px;padding-top:16px;width:344px;}
.quantity-controls.quantity-minus{display:none;}
.quantity-controls.quantity-plus{display:none;}
.productview_tax_ratting .title_tax{font-size:16px;font-weight:bold;margin-bottom:15px;}
.productview_tax_ratting .condition_tax{font-size:11px;font-weight:bold;margin-bottom:15px;}
.productview_tax_ratting .tax p.countries{color:#eb1212;}
.productview_tax_ratting .tax-description > p{font-size:12px;margin-bottom:15px;}
.taximg{background-color:#f0f0f0 !important;border-left:1px solid #f0f0f0;float:left;height:52px;margin-right:10px;padding-top:1%;position:absolute;right:16px;z-index:99;}
.taximg > img{padding-bottom:16px;}
#product_addtocart_form{padding-bottom:20px;}
.bottomfirstline{background-color:#f0f0f0;margin-bottom:15px;padding-bottom:19px;width:100%;height:57px;}
.pricematchcontainer{float:left;height:50px;margin-left:10px;padding-top:18px;width:30%;}
.responsive_ratting{float:right;width:50%;}
.guaranty_warranty.last{float:right;height:50px;width:25%;}
.guaranty_warranty.last > p{padding-top:18px;}
.shippingnreview{margin-top:17px;width:100%;}
.pro_shiping{float:left;width:40%;}
.catalog-product-view #product_addtocart_form .qty-title{float:left;margin:0 23px 0 0 !important;padding-top:7px;width:9%;}
.catalog-product-view .add-to-holder .add-to-cart{}
.yt-product-detail .yt-detail-right .quantity-input.qty{width:40px !important;}
.yt-product-detail .yt-detail-right .wrap-qty{float:left !important;margin-right:0px !important;}
.btn-bundle.button.btn-cart{float:right;}
.old-price .price{margin-top:7px;padding-right:35px;text-decoration:line-through;}
.sitedetail-help-desk{width:100%;}
.detail-desk{margin-left:2px;}
.detail-desk > ul{text-align:center;width:100% !important;}
.detail-desk ul li{display:inline;padding-right:20px;}
.detail-desk label{color:#7f7f7f;width:18%;}
.detail-desk img{margin-bottom:8px;}
.detail-desk li:nth-child(3) label{width:15%;}
.detail-desk li:nth-child(4) label{width:15%;}
.registerfooter > ul{color:#7f7f7f;margin-top:25px;text-align:center;}
.help-desk{border-bottom:1px solid #7f7f7f;display:inline-block;padding:30px 0;width:90%;}
.payment-desk{border-bottom:1px solid;display:inline-block;padding:30px 0;width:90%;}
.ajaxcart .success-msg{background-color:#daeac4 !important;background-image:url("../images/ajaxcart/modern/i_msg-success.png");border-color:#b6dd82 !important;border-radius:5px;color:#5b8620 !important;}
.aw-pq2-form__field{width:27% !important;float:left !important;}
.catalog-product-view .add-to-box{float:left;width:100% !important;}
.catalog-product-view .add-to-box .add-to-cart{width:47%;}
.catalog-product-view .add-to-box .button.btn-cart.btn-cart-single{float:right;}
div.ajaxcart-continue .ajaxcart-products-grid li .ajaxcart-actions{bottom:0px !important;}
div.ajaxcart-continue .ajaxcart-products-grid li{width:218px !important;text-align:center !important;padding:12px 0 35px !important;}
.ajaxcart-actions{margin:0 45px;}
.ajaxcart-products-grid li .price-to .price{display:none;}
.ajaxcart-products-grid .price-from{width:69%;}
.ajaxcart-products-grid li .button{color:#000 !important;text-decoration:underline;}
.ajaxcart-products-grid li .button.btn-cart span{color:#000 !important;text-decoration:underline;}
.ajaxcart-products-grid li .button.btn-cart{background:none !important;}
#ajaxcart-content .ajaxcart-messages li{width:100% !important;}
.yt-product-detail .yt-detail-right .qty-title{line-height:19px !important;}
.logo-w{padding-top:0 !important;}
.checkout-cart-index .form-search{display:none;}
.firecheckout-index-index .form-search{display:none;}
.add-to-holder .add-to-cart{float:right !important;}
.add-to-holder .paypal-logo{float:right;}
.add-to-holder .paypal-or{float:right;padding:6px;}
.wrap-qty{}
.col.goog-te-gadget{float:right;}
.price2{color:#ff6700;font-weight:bold;font-size:22px;padding-left:15px;}
.regularhomeprice{text-align:center;}
.price1{font-size:16px;text-decoration:line-through;}
.cms-home .ajaxcart-content .wrap-qty .qty{width:43px !important;}
.cms-home #ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{}
.cms-home .ajaxcart-content .wrap-qty{}
.cms-home #product_addtocart_form .qty-set{float:right;padding-right:10px;text-align:right;}
.cms-home #product_addtocart_form .qty-title{margin-left:15px;text-align:right;}
.cms-home #product_addtocart_form .price{float:none !important;}
.firecheckout-index-index .setting-page .block.block-currency{float:right;}
.firecheckout-index-index .toplinks-setting .links-top{float:right !important;}
.firecheckout-index-index .yt-header-top .setting-page{position:relative;width:7% !important;}
.yt-header-top .toplinks-setting .links > li:last-child > a::after{width:0px;}
.yt-product-detail .more-view-wrapper .prev:hover, .yt-product-detail .more-view-wrapper .next:hover, .yt-tab-navi > li.active, .yt-tab-navi > li:hover, .yt-tab-navi > li.tab-sel{background-color:#2f66c3 !important;border-color:#2f66c3 !important;}
.mw_display_point.hide{display:block !important;}
.checkout-cart-index .block.block-currency{float:right;}
.checkout-cart-index .yt-header-top .setting-page{position:relative;width:7% !important;}
.discount.discount-codes.box{padding:15px;background-color:#fff !important;border:1px solid #e9e9e9;}
.discount.discount-codes.box > h2{margin:15px 89px;}
.discount-form{text-align:center;}
#reward-points-rules div{width:100% !important;}
.related-checkbox{margin-top:6px !important;}
#__bt_Content b{margin-left:16px;}
#__bt_Content .product-images{text-align:center;}
.fancybox-wrap.fancybox-desktop.fancybox-type-ajax{opacity:1 !important;}
#newsletter-validate-detail .actions{width:0 !important;}
.block-content > #newsletter-validate-detail{width:87%;}
.yotpo-label.yotpo-small-box{display:none;}
.sqr-powered-by-branding{display:none !important;}
.magestore-login-social li{background-color:#fff !important;}
#shopping-cart-table .button.btn-update{}
#shipping-zip-form .button{}
.help-desk ul li span{color:#fff !important;}
.helpcontainer{width:100%;}
.helppart1{float:left;width:42%;}
.helppart1 ul{padding-bottom:10px;}
.helppart1 ul li{list-style:inside none disc;}
.helppart2{float:left !important;width:39%;}
.helppart2 ul li{list-style:inside none disc;}
.helppart2 ul{padding-bottom:10px;}
.helppart1 a{color:#0000ff;text-decoration:underline;}
.helppart2 a{color:#0000ff;text-decoration:underline;}
.firecheckout-index-index .please-wait{float:left !important;}
#search{height/**/:43px;}
#ajaxcart-related span{}
#shopping-cart-totals-contaner > table{width:90%;}
.cart > form{margin-bottom:0px !important;}
.checkout-cart-index .cart .cart-collaterals{padding:0px !important;}
#yt_wrapper .cart-collaterals .totals, #yt_wrapper .cart-collaterals .col2-set #discount-coupon-form, #yt_wrapper .cart-collaterals .col2-set .shipping{margin-top:0px !important;}
.checkout-cart-index .yt-breadcrumbs{margin-bottom:0px !important;}
.checkout-cart-index #yt_main > .container{padding-top:0px !important;}
.aw-pq2-list__question-wrapper{clear:both;}
.firecheckout-index-index #checkout-payment-method-load .sp-methods label{display:none;}
.product-review .bottomLine{float:left;padding-top:2px !important;width:36%;}
.popuopcontainer{height:auto;width:600px;}
.popupheader{width:100%;height:48px;background-color:#0058a3;text-align:center;}
.popupheader h2{font-size:20px;font-weight:normal;padding-top:12px;}
.popupcontent{width:100%;height:326px;}
.popupcontentpart1{padding-left:15px;padding-top:20px;width:100%;}
.popupcontentpart1 .part1first{color:#ff681e;font-size:20px;}
.popupcontentpart1 .part1second{color:#040404;font-size:20px;}
.popupcontentpart2{padding-bottom:15px;padding-left:15px;padding-top:15px;width:69%;}
.popupcontentpart3{padding-left:15px;width:100%;}
.newsletterdetail{background-color:#f2f2f2;height:190px;width:100%;}
.newstextbox > input{height:28px;width:70%;}
.newssubmit{float:right;}
.newstextbox{padding-left:15px;padding-top:15px;width:85%;}
.newstextline > span{color:#8c8c8c;font-size:13px;padding-left:15px;}
.newssocial > span{color:#616161;font-size:14px;padding-left:15px;}
.newssocial li{display:inline;padding-right:10px;}
.newstextline{width:88%;}
.newssocial{margin-top:15px;width:88%;}
.newssocial > ul{margin:0 !important;padding-left:15px;width:80%;}
.popupfooter{width:100%;height:97px;}
.newsletterbox{height:51px;width:73%;}
.popupcontentpart2 span{color:#5e5e5e;}
.popupcontentdata{background-color:#fff;height:143px;width:100%;}
.popupfooterpart2{width:100%;height:44px;background-color:#8a949c;text-align:center;}
.popupfooterpart2 span{color:#e7eff6;}
.popupfooterpart1{background-color:#fff !important;height:50px;padding-top:5px;width:100%;}
.paymentimg{text-align:right;}
.paymentimg > ul{width:100%;}
.paymentimg li{display:inline;}
.popupfooterpart2 > div{padding-top:15px;width:100%;}
.menimg > img{float:right;width:21%;}
.menimg{height:auto;position:relative;width:100%;}
.popup-subscribe-form{padding-left:15px;padding-top:15px;}
.popup-subscribe-form .input-box{float:left;width:56%;}
.popup-subscribe-form .button{float:left;}
.trm-pp-resetcss{top:35% !important;}
.promotional-popup-feedback{text-align:center;}
.aboutuscontainer{width:100%;height:auto;}
.aboutuscontainer .aboutimgs{width:100%;height:auto;}
.aboutuscontainer .aboutimgs ul li{display:inline;}
.aboutimgs img{width:33%;}
.aboutpart1{border-right:3px solid #dddddd;color:#000;float:left;height:auto;width:41%;}
.aboutpart2{float:left;padding-left:35px;width:34%;color:#000;}
.aboutpart2 .welcometxt{padding-top:15px;}
.aboutuscontent{margin-top:20px;}
.aboutpart1 .col-md-12.page-title.title-c{margin-bottom:15px !important;}
.aboutpart1 .col-md-12.page-title.title-c{padding-left:0 !important;}
.welcometxt{padding-bottom:25px;}
.des1{padding-bottom:18px;}
.des2{padding-bottom:18px;}
.welcometxt > span{color:#000;font-size:20px;}
.des4{padding-top:18px;}
.aboutpart2 .col-md-12.page-title.title-c{margin:0 !important;padding:0 !important;}
.descon3{padding-top:15px;}
.descon2{padding-top:5px;}
.cms-about-us .yt-main.col-main{background-color:#fff;}
.aboutpart3 .title-about-us > h2{display:block !important;}
.aboutpart3{height:auto;padding-top:54px;width:auto;}
.descon2 > span{color:#5a8bcf;font-weight:bold;}
.category-xiaomi-discount .item.col-lg-4.col-md-6.col-sm-6.respl-item{width:32% !important;}
.ajaxcart-products-grid .product-image > img{height:150px;}
.ajaxcart-actions .button.btn-cart{padding-left:17px !important;}
@font-face{font-family:"grillsans";src:url(font/gentle-sans-ultra-bold-regular-1361525441.ttf) format("truetype");}
@font-face{font-family:"myraidpro";src:url(font/MyriadPro-Regular.otf) format("truetype");}
.nofound_container{height:710px;width:100%;}
.cms-no-route .container{background:none !important;}
.info_msg{color:#565656;height:75px;width:89%;}
.nofound_content{height:507px;position:relative;text-align:center;width:100%;}
.nofound_textline{color:#003366;font-family:grillsans;font-size:23px;left:100px !important;position:absolute;top:20px;width:93%;}
.notfound_msgdata{font-family:myraidpro;font-size:22px;height:217px;left:442px;position:absolute;top:185px;width:34%;}
.info_btn a{background:#3295ce -moz-linear-gradient(center top , #3295ce 5%, #0c4ef5 100%) repeat scroll 0 0;border:1px solid #469df5;border-radius:5px;box-shadow:0 1px 0 0 #cae3fc inset;color:#fff;display:inline-block;font-family:Arial;font-size:23px;font-style:normal;height:50px;line-height:50px;text-align:center;text-decoration:none;text-indent:0;text-shadow:1px 1px 0 #7290ad;width:100%;}
.cms-no-route .yt-main.col-main{background:rgba(0, 0, 0, 0) linear-gradient(#e1e7ed, #214e7a) repeat scroll 0 0;}
.info_msg{height:75px;width:89%;}
.info_btn{height:67px;margin-left:39px;margin-top:50px;width:70%;}
#helporderWrapper #PageContent > h2{color:#034285;font-size:20px;font-weight:bold;}
.helporderBlockContent .MsoNormal{padding-top:15px;}
#helpmyaccountPageContent > h2{color:#034285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.helpmyaccountBlockContent a{text-decoration:underline;}
#hsecure_page .bnr > img{width:70%;}
#hsecure_page .bnr{display:block;text-align:center;width:100%;}
#hsecure_page{background-image:url("../images/meri_watermark.jpg");background-position:center bottom;background-repeat:no-repeat;display:block;font-family:Arial,Helvetica,sans-serif;font-size:12px;width:100%;background-size:100% auto;}
#hsecure_page h1{font-size:24px;font-weight:bold;color:#014285;margin:10px 0;}
#hsecure_page .bnr{display:block;text-align:center;}
#hsecure_page .txt_box{display:block;margin-top:15px;overflow:hidden;}
#hsecure_page .txt_box h2{margin:5px 0px 10px;padding:0px;font-size:24px;color:#014285;font-weight:bold;}
#hsecure_page .txt_box h3{margin:0px;padding:0px;font-size:14px;color:#014285;font-weight:bold;}
#hsecure_page .txt_box p{padding:0;margin:5px 0 12px;font-size:12px;}
#hsecure_page .txt_box b.blue{font-size:14px;color:#014285;}
#helpguaranteesPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.helpguaranteesBlockContent p{margin-top:10px;margin-bottom:10px;}
.helpguaranteesBlockContent a{text-decoration:underline;}
#northamericashipPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.northshipimg{width:100%;}
.northAmerica_ship{margin:0 auto;}
.northAmerica_ship a{text-decoration:underline;}
#helppriceandbillingPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.cms-help-pricing-and-billing .yt-breadcrumbs{margin-bottom:0 !important;}
.helppriceandbillingBlock tr td{padding-top:10px;}
.helppriceandbillingBlockContent a{text-decoration:underline;}
#helpbuyerguidePageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.cms-help-buyersguide .yt-breadcrumbs{margin-bottom:0 !important;}
.helpbuyerguideBlock tr td{padding-top:10px;}
.helpbuyerguideBlockContent a{text-decoration:underline;}
#helpusarepairPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.cms-help-usarepair .yt-breadcrumbs{margin-bottom:0 !important;}
.helpusarepairBlockContent ul li{list-style:initial;}
.helpusarepairBlockContent ol li{list-style:outside none number;}
.helpusarepairBlockContent ul{padding-left:35px;padding-top:15px;}
.helpusarepairBlockContent ol{padding-left:35px;padding-top:15px;}
.infousarepair > p{padding-bottom:15px;padding-top:15px;}
.sendpkg{padding-top:15px;}
.helpusarepairBlockContent a{text-decoration:underline;}
#formail2 > table{margin:0 auto;}
#requestCall input.submit{width:200px;height:30px;padding:5px;text-align:center;background:#009;border:none;color:#FFF;box-shadow:inset 0 0 5px #000;cursor:pointer;text-transform:uppercase;}
#requestCall .text{height:30px;margin-top:10px;padding:3px;width:350px;}
#requestCall #pquestion{width:350px;margin-top:15px;}
.customerserviceBlockContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;text-align:center;width:35%;}
#customerservicePageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;text-align:center;width:35%;}
.addresscustomerservice{float:right;width:90%;}
#formail2 blockquote p{font-size:12px;padding-bottom:15px;padding-left:36px;padding-top:15px;}
#requestCall strong{padding-right:15px;}
.customerserviceBlockContent > table{float:right;width:90% !important;}
.widget.widget-cms-link{display:inline-block !important;}
#helpwholesalecenterPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.cms-help-wholesalecenter .yt-breadcrumbs{margin-bottom:0 !important;}
.helpwholesalecenterBlockContent p{padding-top:15px;}
.helpwholesalecenterBlockContent h2{color:#014285;font-size:20px;font-weight:bold;padding-top:15px;}
.helpwholesalecenterBlockContent h3{font-size:15px;color:#014285;}
.helpwholesalecenterBlockContent a{text-decoration:underline;}
.buyinggrom{padding-bottom:10px;padding-top:10px;}
.helpwholesalecenterBlockContent img{width:75%;}
#helpdorsipzonePageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-top:15px;}
.helpdorsipzoneBlockContent h1{color:#014285;font-size:20px;font-weight:bold;padding-top:15px;padding-bottom:15px;}
.helpdorsipzoneBlockContent h3{font-size:15px;color:#014285;}
.helpdorsipzoneBlockContent ul{padding-left:25px;}
.helpdorsipzoneBlockContent ul li{list-style-type:disc;}
.helpdorsipzoneBlockContent ol{padding-left:25px;}
.helpdorsipzoneBlockContent ol li{list-style-type:number;}
.helpdorsipzoneBlockContent img{width:70%;}
#helpextendwarentyPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.northAmerica_ship h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.northAmerica_ship ul{padding-left:35px;padding-bottom:15px;}
.northAmerica_ship li{list-style-type:disc;}
.northAmerica_ship .northshipimg{width:87%;}
#helprewardpointPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.reward_point h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.reward_point h3{font-size:14px;color:#014285;font-weight:bold;padding-bottom:15px;}
.reward_point p{padding-bottom:15px;}
.reward_point img{padding-right:15px;}
#keepemshopping_widget_form > #kwf_zip{margin-left:29px !important;}
#keepemshopping_widget_form > input{margin-left:15px;margin-top:10px;}
#keepemshopping_widget_form > #kwf_submit{vertical-align:top;}
.reward_point form{background-color:#26306b;border-radius:15px;height:135px;width:75%;}
#keepemshopping_widget_form > label{color:#fff;margin-left:20px;padding-top:28px !important;}
.rewardimg{width:96%;}
.helprewardpointBlockContent{margin-left:20px;}
.logininfodetails{padding-bottom:15px;}
#termsconditionPageContent > h2{color:#014285;font-size:20px;font-weight:bold;padding-bottom:15px;}
.cms-terms .yt-breadcrumbs{margin-bottom:0 !important;}
#content_area ul{padding-left:32px;}
#content_area li{list-style-type:disc;}
.cms-privacy-policy-cookie-restriction-mode #content_area a{text-decoration:underline;}
.block-content-inner > #closemini{float:left;margin-left:-20px;margin-top:-16px;}
@media (min-width:1280px){.trustpilot-widget{margin:20px 0px !important;width:100%;}
}
@media (max-width:1200px){.notfound_msgdata{left:338px !important;width:45% !important;}
}
@media (max-width:991px){.aboutpart3{clear:both;float:left;height:auto;padding-top:54px;width:auto;}
}
@media (max-width:980px){.options-list > li{float:left;height:150px;width:47%;}
#product-options-wrapper.product-options{}
.yt-product-detail .tab-product-detail{width:101% !important;}
.add-to-holder .add-to-cart{clear:both;margin-top:10px;}
.add-to-holder .paypal-logo{float:left;margin-top:10px;}
.form-search .input-text{padding:10px;width:84%;}
.form-search{width:88%;}
#yt_header .header-content-right .header-cart{height:38px !important;}
.header-cart{background:none !important;}
.block-cart-right{height:40px !important;}
#yt_header .header-content-right .header-cart{line-height:25px !important;}
#yt_menu_short{display:none;}
.notfound_msgdata{font-size:18px;left:255px;top:111px;width:45%;}
.nofound_textline{top:8px !important;}
.nofound_msg > img{width:100%;}
.notfound_msgdata{left:237px !important;width:50% !important;}
.info_btn a{font-size:17px;}
}
@media (max-width:800px){.cms-home #ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{margin:0 50px !important;}
#ajaxcart-content .wrap-qty{float:left;}
.cms-home .ajaxcart-content .wrap-qty{width:66% !important;}
.cms-home #product_addtocart_form .qty-title{margin-left:15px;text-align:right;width:47%;}
div.ajaxcart-content{margin-left:-80px;}
}
@media (max-width:768px){.helppart1{float:left;width:100% !important;}
.helppart2{float:left !important;width:100% !important;}
.info_btn a{font-size:17px;}
.notfound_msgdata{width:50%;}
}
@media (max-width:767px){.responsive_ratting{background-color:#f0f0f0;float:right;width:98% !important;}
.add-to-holder .paypal-logo{float:right;margin-top:10px;}
.yt-product-detail .yt-detail-right .wrap-qty{float:right !important;margin-right:0 !important;}
.productview_tax_ratting .tax .tax-description{z-index:9999 !important;}
#yt_header .header-content-right .header-cart .summary{display:block !important;}
#yt_header .header-content-right .header-cart{line-height:24px !important;}
.block-cart-right .block-content-right{height:auto !important;}
.payment-desk img{width:100%;}
.detail-desk{clear:both !important;margin-left:2px;width:100% !important;}
.detail-desk > ul{text-align:center;}
.detail-desk ul li{float:left;padding-right:20px;width:44%;}
.detail-desk label{color:#7f7f7f;width:auto !important;}
.detail-desk li:nth-child(3) label{width:90% !important;}
.detail-desk li:nth-child(4) label{width:100% !important;}
.payment-help-desk{display:inline-table;text-align:center;}
.sitedetail-help-desk{margin:0 45px;width:100%;}
#yt_menu_short{width:21.9% !important;}
.search-cat{padding:0 !important;text-align:left;width:100% !important;}
.yt-header-top .setting-page{width:35% !important;}
.aboutimgs img{width:32%;}
}
@media (max-width:680px){.notfound_msgdata{left:184px !important;width:55% !important;}
.info_btn{margin-top:35px;}
}
@media (max-width:640px){.popuopcontainer{width:100% !important;}
.popupfooterpart1{width:100% !important;}
.popupfooterpart2{width:100% !important;height:auto;}
.popupheader h2{font-size:17px !important;}
.paymentimg{text-align:left;}
.popupcontentpart1 .part1first{color:#ff681e;font-size:15px;}
.popupcontentpart1 .part1second{color:#040404;font-size:15px;}
.popupcontentpart1{padding-bottom:20px;}
.popupfooterpart2 > div{padding-bottom:15px;}
#magentoPopupContainer{margin-left:-262px !important;}
.newssocial{display:none !important;}
.popupcontentpart2{display:none;}
.popupcontentpart3{display:none;}
.popupcontentdata{height:auto;}
.popuopcontainer{height:auto;}
.newsletterdetail{height:auto;}
.popupcontent{height:auto;}
.paymentimg li:nth-child(2){display:none;}
.trm-pp-resetcss{padding-left:35px;padding-top:69px !important;}
#magentoPopupContainer > a{padding-left:18px;padding-top:54px;}
.menimg > img{float:none !important;position:absolute !important;right:0px !important;top:-45px !important;width:19% !important;}
.newstextline > span{font-size:11px !important;}
.paymentimg li{padding-left:15px !important;}
div.ajaxcart-content{margin-left:-80px !important;}
}
@media (max-width:630px){.notfound_msgdata{left:142px !important;width:71% !important;top:86px;}
.info_btn a{font-size:15px !important;height:45px;width:69%;}
.nofound_textline{font-size:18px;left:63px !important;top:20px;width:93%;}
#magentoPopupContainer{left:310px !important;}
.popupheader{height:auto !important;padding-bottom:15px;}
.popupcontent{height:auto !important;}
.popupfooter{height:auto;width:100%;}
.popupcontentdata{height:auto !important;}
.newsletterdetail{height:auto !important;}
}
@media (max-width:600px){.reward_point form{height:190px;}
div.ajaxcart-content{margin-left:-40px;max-width:439px;min-width:300px;}
}
@media (max-width:568px){.form-search .input-text{padding:10px;width:73% !important;}
.nofound_textline{font-size:15px;left:55px !important;position:absolute;top:5px !important;}
.notfound_msgdata{left:110px !important;width:71% !important;top:68px;font-size:15px;}
.info_btn{margin-top:12px;}
#customerservicePageContent > h2{width:55%;}
.customerserviceBlockContent > h2{width:55%;}
#requestCall td:nth-child(1){padding-top:10px;text-align:left;width:73% !important;}
#requestCall .text{clear:both !important;height:30px;margin-top:10px;padding:3px;width:80%;}
.customerserviceBlockContent > .customerserviceform{width:100% !important;}
.newssocial{margin-top:0 !important;}
.newssocial{display:none !important;}
.popupcontentpart2{display:none;}
.popupcontentpart3{display:none;}
.menimg > img{float:none !important;position:absolute !important;right:0px !important;top:-45px !important;width:19% !important;}
.newstextline > span{font-size:10px;}
.paymentimg li:nth-child(2){display:none;}
.paymentimg img{padding-left:20px;width:20%;}
.popuopcontainer{width:100% !important;}
.popupfooterpart1{width:100% !important;}
.popupfooterpart2{width:100% !important;height:auto;}
.popupheader h2{font-size:17px !important;}
.paymentimg{text-align:left;}
.popupcontentpart1 .part1first{color:#ff681e;font-size:15px;}
.popupcontentpart1 .part1second{color:#040404;font-size:15px;}
.popupcontentpart1{padding-bottom:20px;}
.popupfooterpart2 > div{padding-bottom:15px;}
#magentoPopupContainer{margin-left:-262px !important;}
div.ajaxcart-content{max-width:463px !important;min-width:300px !important;margin-left:-64px !important;}
}
@media (max-width:480px){#__bt_Content td{display:inline-table !important;}
.container{margin-left:auto;margin-right:auto;padding-left:0px !important;padding-right:0px !important;width:100% !important;}
#yt_header .header-content-right .header-cart{padding-left:10px !important;}
.aboutpart2{clear:both;color:#000;float:left;padding-left:35px;width:100%;padding-top:30px;}
.aboutpart1{border-bottom:3px solid #dddddd;border-right:none !important;color:#000;float:left;height:auto;padding-bottom:30px;width:100%;}
#requestCall .text{width:50% !important;}
.popupheader > h2{font-size:16px !important;}
#magentoPopupContainer{margin-left:-296px !important;}
.popupfooterpart2{height:auto;width:98% !important;}
.popupfooterpart1{width:98% !important;}
.popuopcontainer{width:98% !important;}
.paymentimg img{width:30%;}
.trm-pp-resetcss{padding-left:0px !important;padding-top:69px !important;}
#magentoPopupContainer > a{margin-left:-17px;padding-top:54px;padding-left:0 !important;}
div.ajaxcart-content{max-width:400px !important;min-width:300px !important;margin-left:-30px !important;}
.cms-home #product_addtocart_form .qty-title{margin-left:15px;text-align:right;width:35%;}
.cms-home #ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{margin:10px 20px !important;}
}
@media (max-width:433px){.tax{width:150px !important;}
.taximg > img{float:right;margin-top:13px;padding-bottom:16px;width:100%;}
.taximg{width:35% !important;}
.yt-header-top .setting-page{width:45% !important;}
#magentoPopupContainer > a{padding:0 !important;}
.trm-pp-resetcss{padding-left:0px !important;padding-top:0px !important;}
}
@media (max-width:419px){#product-options-wrapper ul.options-list label{display:inline !important;font-size:11px;margin-left:16px;}
.flt-right{float:left !important;width:100% !important;}
.options-list > li{height:166px !important;width:47% !important;}
.block-cart-right .block-content-right{width:250px !important;}
#btn_categories span{font-size:11px;}
.form-search .input-text{padding:10px;width:65% !important;}
.info_msg{height:53px;width:89%;}
.info_btn{margin-left:20px;margin-top:20px;}
.notfound_msgdata{top:55px;}
.info_btn a{font-size:12px !important;}
.newssocial img{width:23%;}
.cms-home #product_addtocart_form .qty-title{margin-left:15px;text-align:right;width:24%;}
div.ajaxcart-content{margin-left:26px !important;max-width:310px !important;min-width:300px !important;}
.cms-home #ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{margin:10px -19px !important;}
.cms-home #product_addtocart_form #product-options-wrapper .flt-right{float:left;width:98%;}
}
@media (max-width:395px){.popup-subscribe-form .button{margin-left:22px;}
}
@media (max-width:375px){.header-content-right{margin-top:25px !important;}
#yt_header .header-content-right .header-cart{padding-left:24px !important;}
.leftviewcart{width:65% !important;}
.block-content-right .paypal-logo{clear:both !important;width:100% !important;}
.form-search{float:left !important;width:81%;}
.notfound_msgdata{font-size:11px;left:84px !important;top:49px;width:71% !important;}
.info_btn{margin-top:0;margin-left:25px;}
.info_btn a{font-size:10px !important;height:45px;width:69%;}
.info_msg{height:65px;width:89%;}
.nofound_textline{font-size:12px;left:36px !important;position:absolute;top:3px !important;}
.northAmerica_ship p{clear:both;}
.northamericalogo{margin:0 50px;}
#keepemshopping_widget_form > label{margin-left:0 !important;}
.newstextline{clear:both;padding-bottom:5px;padding-left:15px;padding-top:5px;width:88%;}
.popup-subscribe-form .button{margin-left:12px;}
.popupcontentpart1 .part1second{font-size:17px !important;}
#magentoPopupContainer > a{margin-left:0;padding-left:0 !important;}
.cms-home #ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{margin:10px -49px !important;}
.cms-home #product_addtocart_form .qty-title{margin-left:15px;text-align:right;width:3%;}
div.ajaxcart-content{background-clip:padding-box;background-color:#fff;border:8px solid rgba(209, 209, 209, 0.35);border-radius:5px;max-width:305px !important;min-width:300px !important;position:absolute;top:18%;width:auto;z-index:189;margin-left:20px !important;}
}
@media (max-width:360px){.detail-desk ul li{float:left;padding-right:20px;width:40%;}
#btn_categories span{font-size:10px;}
#yt_header .header-content-right .header-cart{padding-left:27px !important;}
.yt-header-top .setting-page{width:49% !important;}
#keepemshopping_widget_form > label{color:#fff;margin-left:15px !important;padding-top:28px !important;}
.reward_point form{background-color:#26306b;border-radius:15px;height:220px;width:95%;}
.popupfooterpart1{width:80% !important;margin:0 auto;}
#magentoPopupContainer > a{margin-top:-12px;padding-left:18px !important;}
.popupheader h2{font-size:14px !important;text-align:center;}
.popupfooterpart2{height:auto;width:80% !important;margin:0 auto;}
.paymentimg img{width:40%;}
.popuopcontainer{margin:0 auto;width:80% !important;}
.newstextline > span{font-size:12px;}
.popup-subscribe-form .button{margin-left:74px !important;margin-top:10px;}
#magentoPopupContainer{margin-left:-307px !important;}
.newstextline{clear:both;padding-bottom:5px;padding-left:1px;padding-top:5px;text-align:center !important;width:96% !important;}
}
@media (max-width:358px){.add-to-holder .paypal-logo{float:right;margin-top:10px;width:58%;}
.paypal-logo a img{width:75%;}
.yt-header-top .welcome-msg{font-size:11px;line-height:37px;}
.yt-header-top .setting-page{width:51% !important;}
}
@media (max-width:320px){.add-to-holder .add-to-cart{margin:15px 70px !important;}
.paypal-logo a img{float:none !important;width:75% !important;}
.add-to-holder .paypal-logo{float:right !important;margin-right:46px;margin-top:10px;text-align:center !important;width:64% !important;}
.add-to-holder .paypal-or{float:none !important;padding:6px;}
#yt_menu_short{width:23.9% !important;}
.info_btn a{font-size:10px !important;height:40px;width:69%;}
.info_btn a{line-height:41px;}
.info_msg{height:53px;}
.popupheader > h2{font-size:15px !important;}
.popup-subscribe-form .button{margin-left:64px;margin-top:5px;}
#magentoPopupContainer > a{margin-top:-12px;padding-left:18px !important;}
div.ajaxcart-content{margin-left:6px !important;}
.cms-home #ajaxcart-content #product_addtocart_form .add-to-holder .add-to-cart #btn_bundle{margin:36px -49px !important;}
}